
update prs_perslidwerkplek pw
set PW.PRS_PERSLIDWERKPLEK_VERWIJDER = SYSDATE
where PW.PRS_PERSLIDWERKPLEK_VERWIJDER is null
and pw.prs_werkplek_key IN (
    select W.PRS_WERKPLEK_KEY 
    from prs_werkplek w, alg_ruimte r, alg_verdieping v, alg_gebouw g
    where W.PRS_ALG_RUIMTE_KEY = r.alg_ruimte_key
    and R.ALG_VERDIEPING_KEY = v.alg_verdieping_key
    and v.alg_gebouw_key = g.alg_gebouw_key
    and g.alg_gebouw_key = 4081
    and W.PRS_WERKPLEK_VERWIJDER is null
    and  R.ALG_RUIMTE_VERWIJDER is null
    );

commit;